[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'oldlinux' (#rtl)

# Termio

Terminal I/O description record (small)

## Declaration

Source position: oldlinux.pp line 1078

`type Termio = packed record`
`c_iflag: Word;` |  | input mode flags
`c_oflag: Word;` |  | output mode flags
`c_cflag: Word;` |  | control mode flags
`c_lflag: Word;` |  | local mode flags
`c_line: Word;` |  | line discipline
`c_cc: array [0..NCC-1] of Char;` |  | control characters
`end;`

Documentation generated on: Feb 26 2014